<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8" />
        <title>Metamorphosis Design Free Css Templates</title>
        <meta name="keywords" content="" />
        <meta name="description" content="" />
        <link href="styles.css" rel="stylesheet" type="text/css" media="screen" />
    </head>
    <body>
        <div id="mainbg">
            <!-- header begins -->
            <div id="header">
                <div id="logo">
                    <a href="#">metamorph_cloudyday</a>
                    <h2><a href="http://www.metamorphozis.com/" id="metamorph">Design by Metamorphosis Design</a></h2>
                </div>

                <div id="buttons">
                    <ul>
                        <li><a href="#" title="" class="active">Home</a></li>
                        <li><a href="#" title="">Blog</a></li>
                        <li><a href="#" title="">Gallery</a></li>
                        <li><a href="#" title="">About Us</a></li>
                        <li><a href="#" title="">Contact Us</a></li>
                    </ul>
                </div>

                <!-- header ends -->
                <!-- content begins -->
                <div id="main">
                    <div id="content">
                        <div id="right">
                            <h2>Archives</h2>
                            <div class="right_bg">
                                <div class="right_grad">
                                    <div class="categories">
                                        <ul>
                                            <li><a href="#">Etiam sit amet nibh</a></li>
                                            <li><a href="#">Aenean laoreet arcu a lorem</a></li>
                                            <li><a href="#">Fusce eu lectus diam</a></li>
                                            <li><a href="#">Sed at nisi eu tellus</a></li>
                                            <li><a href="#">Vestibulum non justo ac justo</a></li>
                                            <li><a href="#">Duis ullamcorper purus</a></li>
                                            <li><a href="#">Lorem ipsum dolor</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="right_bot"></div>

                            <h2>Recent Posts</h2>
                            <div class="right_bg">
                                <div class="right_grad">
                                    <div class="recent">
                                        <ul>
                                            <li><a href="#">Quisque laoreet varius nunc. Phasellus ligula neque, feugiat eu lacinia vel</a></li>
                                            <li><a href="#">Ut volutpat vehicula dolor at mollis.</a></li>
                                            <li><a href="#">Quisque dolor nibh, vehicula et varius et, mollis vel tortor. </a></li>
                                            <li><a href="#">Sed vulputate felis ac ligula feugiat aliquet in sed lectus.</a></li>
                                            <li><a href="#">Quisque laoreet varius nunc</a></li>
                                            <li><a href="#">Etiam sit amet mi orci, in venenatis ante. Sed vitae massa eget arcu egestas convallis.</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="right_bot"></div>
                        </div>

                        <div id="left">
                            <h2>Categories</h2>
                            <div class="left_bg">
                                <div class="left_grad">
                                    <div class="categories">
                                        <ul>
                                            <li><a href="#">Etiam sit amet nibh</a></li>
                                            <li><a href="#">Aenean laoreet arcu a lorem</a></li>
                                            <li><a href="#">Fusce eu lectus diam</a></li>
                                            <li><a href="#">Sed at nisi eu tellus</a></li>
                                            <li><a href="#">Vestibulum non justo ac justo</a></li>
                                            <li><a href="#">Duis ullamcorper purus</a></li>
                                            <li><a href="#">Lorem ipsum dolor</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>

                            <div class="left_bot"></div>

                            <h2>Company News</h2>
                            <div class="left_bg">
                                <div class="left_grad">
                                    <div class="company">

                                        <div class="numleft"><p>12</p></div>
                                        <div class="newsright"><a href="#">Friday, June 12, 2010</a>
                                            <p>In hac habitasse platea dictumst. Pellentesque porttitor urna dictum mauris </p>
                                        </div>
                                        <div class="read"><a href="#">read more</a></div>
                                        <div style="clear: both"></div>
                                    </div>
                                    <div class="company">
                                        <div class="numleft"><p>13</p></div>
                                        <div class="newsright"><a href="#">Saturday, June 13, 2010</a>
                                            <p>In hac habitasse platea dictumst. Pellentesque porttitor urna dictum mauris </p>
                                        </div>
                                        <div class="read"><a href="#">read more</a></div>
                                        <div style="clear: both"></div>

                                    </div>

                                </div>
                            </div>
                            <div class="left_bot"></div>
                        </div>
                        <div id="center">
                            <h1>Metamorphosis Design</h1>
                            <div class="text">
                                <img src="images/img1.jpg" title="img" alt="img" style="float: left; padding: 10px;"/>
                                <p>This website template is released under  a Creative Commons Attribution 2.5 License</p>
                              <p>We request you retain the full copyright notice below including the link to www.metamorphozis.com.<br />
			      This not only gives respect to the large amount of time given freely by the developers<br />
			      but also helps build interest, traffic and use of our free and paid designs. If you cannot (for good 
			      reason) retain the full copyright we request you at least leave in place the<br />
			      Website Templates line, with Website Templates  linked to www.metamorphozis.com. If you refuse 
			      to include even this then support may be affected.<br />
                                    <br />
			      You are allowed to use this design only if you agree to the following conditions:<br />
			      - You cannot remove copyright notice from this design without our permission.<br />
			      - If you modify this design it still should contain copyright because it is based on our work.<br />
			      - You may copy, distribute, modify, etc... this template as long as link to our website remains untouched.<br />
			      For support visit <a href="http://www.metamorphozis.com/contact/contact.php">http://www.metamorphozis.com/contact/contact.php</a><br />
                                    <br />
			      The Metamorphosis Design : 2010 </p>
                            </div>
                            <div class="read"><a href="#">read more</a></div>

                             <h1>FREE WEBSITE TEMPLATES USEFUL LINKS</h1>
                            <div class="text">
                                 <ol>
										<li><a href="http://www.metamorphozis.com/free_templates/free_templates.php">Free Website Templates</a></li>
										<li><a href="http://www.metamorphozis.com/free_flash_templates/free_flash_templates.php">Free Flash Templates</a></li>
										<li><a href="http://www.metamorphozis.com/shop/flash_templates.php">Flash Templates</a></li>
										<li><a href="http://www.metamorphozis.com/shop/easy_flash_templates.php">Easy Flash Templates</a> (no flash experience needed to edit)</li>
										<li><a href="http://www.metamorphozis.com/website_hosting/index.php">Top Hosting Providers</a></li>
								 
								  </ol>
                            </div>
                            <div class="read"><a href="#">read more</a></div>


                            <h1>Metamorphosis Design</h1>
                            <div class="text">
                                <img src="images/img2.jpg" title="img" alt="img" style="float: right; padding: 10px;"/>
                                <p>In tincidunt porta elementum. Sed id ipsum erat, ac auctor est. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce libero arcu, malesuada in tincidunt in, venenatis ultrices neque. Sed vel justo dolor, eu pulvinar turpis. Aenean ac quam sed erat malesuada luctus. Aliquam eget diam eu neque condimentum consectetur. Pellentesque a ligula eu dui bibendum luctus sed adipiscing tellus. Cras id bibendum lorem. Nullam tempor vestibulum tortor, id consequat mi gravida a. Etiam tincidunt sagittis purus, sed semper ipsum elementum sit amet.</p>
                            </div>
                            <div class="read"><a href="#">read more</a></div>                            

                        </div><div style="clear: both"></div>
                    </div>
                    <!-- content ends -->
                    <!-- footer begins -->
                    <div id="footer">
                        <p>Copyright  2010. <a href="#">Privacy Policy</a> | <a href="#">Terms of Use</a> | <a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional"><abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a> | <a href="http://jigsaw.w3.org/css-validator/check/referer" title="This page validates as CSS"><abbr title="Cascading Style Sheets">CSS</abbr></a></p> 
	<p>Design by <a href="http://www.metamorphozis.com/" title="Flash Templates">Flash Templates</a> for <a href="http://www.flashtemplatesdesign.com/" title="Free Flash Templates">Free Flash Templates</a> 
		</p>
                    </div>
                    <!-- footer ends -->
                </div>
            </div>
        </div>
    <div style="text-align: center; font-size: 0.75em;">Diseño descargado desde <a href="http://www.misplantillas.com/">plantillas web gratis y profesionales</a>.</div></body>
</html>
